package tcra.gui;

import javax.swing.table.*;

@SuppressWarnings("serial")
public class MyTableModel extends DefaultTableModel
{
   public MyTableModel(Object[][] a, Object[] b) { super(a,b); }

   public boolean isCellEditable(int row, int column)
   {
      if(column == 0) return false;
      return true;
   } // end isCellEditable(int,int)
} // end class
